<ion-header translucent>
    <ion-toolbar>
      <ion-buttons slot="start">
        <ion-back-button defaultHref="home"></ion-back-button>
      </ion-buttons>
      <ion-title>Creation Proprietaire</ion-title>
    </ion-toolbar>
  </ion-header>
  
  <ion-content fullscreen>
    <form [formGroup]="onForm">
      <ion-list lines="full" class="ion-no-margin ion-no-padding">
        <ion-item>
          <ion-label position="stacked">Nom <ion-text color="danger">*</ion-text>
          </ion-label>
          <ion-input required type="text" formControlName="nom"></ion-input>
        </ion-item>
  
        <ion-item>
          <ion-label position="stacked">Prenom<ion-text color="danger">*</ion-text>
          </ion-label>
          <ion-input required type="text" formControlName="prenom"></ion-input>
        </ion-item>
  
        <ion-item>
          <ion-label position="floating" src="assets/images/boy.png">Avatar</ion-label>
          <ion-select formControlName="avatar">
            <ion-select-option value="boy">Boy</ion-select-option>
            <ion-select-option value="boy2">Boy 2</ion-select-option>
            <ion-select-option value="girl">Girl</ion-select-option>
            <ion-select-option value="girl2">Girl 2</ion-select-option>
            <ion-select-option value="man">Man</ion-select-option>
            <ion-select-option value="man2">Man 2</ion-select-option>
            <ion-select-option value="old">Old man</ion-select-option>
            <ion-select-option value="woman">Woman</ion-select-option>
            <ion-select-option value="woman2">Woman 2</ion-select-option>
          </ion-select>
        </ion-item>
  
        <ion-item>
          <ion-label position="floating">Identifiant</ion-label>
          <ion-input placeholder="ex : Michel82" formControlName="identifiant"></ion-input>
        </ion-item>
  
        <ion-item>
          <ion-label position="stacked">Mot de passe</ion-label>
          <ion-input placeholder="ex : 12345" formControlName="mdp" type="password"></ion-input>
        </ion-item>
  
        <ion-item>
          <ion-label position="floating">Description</ion-label>
          <ion-textarea placeholder="max 2000" formControlName="description"></ion-textarea>
        </ion-item>
      </ion-list>
  
      <div class="ion-padding">
        <ion-button expand="block" type="submit" class="ion-no-margin" (click)="creation()" [disabled]="!onForm.valid">
          Créer un compte</ion-button>
  

